Package org.eclipse.net4j.util.ui

## Interface MenuFiller

-     public interface MenuFiller

  Since:
    3.9
  Author:
    Eike Stepper

- - ### Nested Class Summary

    Nested Classes
    Modifier and Type | Interface | Description
    --- | --- | ---
    `static class` | `MenuFiller.Factory` |

  - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `boolean` | `fillMenu​(IWorkbenchPage page, StructuredViewer viewer, IMenuManager menu, java.lang.Object selectedElement)` |

- - ### Method Detail

    - #### fillMenu

          boolean fillMenu​(IWorkbenchPage page,
                           StructuredViewer viewer,
                           IMenuManager menu,
                           java.lang.Object selectedElement)